Subject: SEO proposal

From: Radhey yadav <[email-masked]>
Date: Sat, 21 Nov 2015 11:46:25 +0000

Hi

I am Radhey Yadav Online Marketing Consultant.

Advertising in the online world is one of the most inexpensive and highly effective methods of promoting a business.

I was surfing through your website and analyzed that despite having a great design;

it was not ranking on any of the search engines (Google Yahoo and Bing) for most of the keywords relating to your business.

I am affiliated with an SEO company based in India that has helped over 200 businesses rank on the
1st Page of GOOGLE for even the most competitive Industries.

We assure you that our SEO prices will give you good amount of margin in your pocket.
Also, Your Company and your customer information will be confidential.

Let me know if you are interested and I will send you our company details.

Let us know if you have any questions.

I look forward to your mail.

Warm Regards

Radhey Yadav

Online Marketing Consultant.